/* === DESKTOP FIRST === */

/* xl <= Extra extra large (xxl) */
@media (max-width : 1400px) {

}

/* lg <= Extra large (xl) */
@media (max-width : 1200px) {

}

/* md <= Large (lg) */
@media (max-width : 992px) {

}

/* sm <= Medium (md) */
@media (max-width : 768px) {

}

/* xs <= Small (sm) */
@media (max-width : 576px) {

}


/* === MOBILE FIRST === */

/* Custom (xs) */
@media (min-width : 0) {
	.hero__bg{
		padding-top: 2.26rem;
		padding-bottom: 2.5rem;
	}
	.hero__title{
		font-family: Arial;
		padding-top: 0;
	}
	.hero__facebook-icon{
		display: none;
		visibility: hidden;
		opacity: 0;
	}

}

/* Small (sm) */
@media (min-width : 576px) {

}

/* Medium (md) */
@media (min-width : 768px) {

	.hero__facebook-icon{
		display: block;
		visibility: visible;
		opacity: 1;
	}

	.hero__title{
		font-family: Arial;
		padding-top: 2.3rem;
	}
}

/* Large (lg) */
@media (min-width : 992px) {

	.hero__facebook-icon {
	transform: translateX(-20%);
	}
}

/* Extra large (xl) */
@media (min-width : 1200px) {
	.hero__bg{
		padding-top: 6.26rem;
		padding-bottom: 8.5rem;
	}

	.hero__facebook-icon {
		transform: translateX(-33%);
		}
	.text {
		font-size: 18px;
	}
}

/* Extra extra large (xxl) */
@media (min-width : 1400px) {
	.text {
		font-size: 22px;
	}
}
